当前位置:首页 » 互助翻译 » 翻译 
  • 匿名
关注:1 2013-05-23 12:21

求翻译:to run this application,you first must instsll one of the following versions是什么意思?

待解决 悬赏分:1 - 离问题结束还有
to run this application,you first must instsll one of the following versions
问题补充:

我来回答我要举报我要补充 我也要提问 我要翻译
  • 匿名
  支持(0)  |   反对(0)   |  我来评论 2013-05-23 12:21
运行此应用程序,您必须先以下版本instsll一个

* 验证码:  
  • 匿名
  支持(0)  |   反对(0)   |  我来评论 2013-05-23 12:23
要运行此应用程序,您必须首先instsll以下版本之一

* 验证码:  
  • 匿名
  支持(0)  |   反对(0)   |  我来评论 2013-05-23 12:24
要跑这种应用,您首先必须以下版本的instsll一

* 验证码:  
  • 匿名
  支持(0)  |   反对(0)   |  我来评论 2013-05-23 12:26
要运行此应用程序,您首先必须 instsll 以下的版本之一

* 验证码:  
文字链
  • 匿名
  支持(0)  |   反对(0)   |  我来评论 2013-05-23 12:28
运行这个应用程序,你第一必须 instsll 下列中的一个版本

* 验证码:  
我来回答

我来回答:

参考资料:
* 验证码:  
   积分规则
登录后回答可以获得积分奖励,并可以查看和管理所有的回答。登录 | 注册
最新问题
相关问题
 
我要翻译和提问
X
等你来回答
 
网站首页 | 网站地图 | 排名推广 | 广告服务 | 积分换礼 | 网站留言 | RSS订阅